FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by Neo.
Your IP: 54.144.100.123

php-pecl-imagick 8d08bd9e-3d71-42d9-a8d1-0495e98a21b2

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x32/FAIL/php-pecl-imagick,8d08bd9e-3d71-42d9-a8d1-0495e98a21b2.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2018/10/31 19:31:16

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: php73-cli: no such package
  • error 3
  • poldek: error: php73-devel: no such package
  • error 4
  • poldek: error: php73-pcre: no such package
  • error 5
  • poldek: error: php73-spl: no such package
  • error 6
  • rpm: error: Failed build dependencies:
  • error 7
  • error: php73-cli: no such package
  • error 8
  • error: php73-devel: no such package
  • error 9
  • error: php73-pcre: no such package
  • error 10
  • error: php73-spl: no such package
  • error 11
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Wed Oct 31 19:31:03 2018
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/8d08bd9e-3d71-42d9-a8d1-0495e98a21b2/php73-pecl-imagick-3.4.3-6.src.rpm
fetched 261132 bytes, 582.4 K/s
installing srpm: php73-pecl-imagick-3.4.3-6.src.rpm
+ install -d /tmp/B.dmh2nY/BUILD /tmp/B.dmh2nY/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog php73-pecl-imagick-3.4.3-6.src.rpm
* Wed Oct 31 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-pecl-imagick.git;a=log;h=master
* Wed Oct 31 2018 Elan Ruusamäe <glen@pld-linux.org> 4f00096
- provide imagick library version built against * Tue May 22 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> ce99de1
- release 5 (by relup.sh) * Tue Dec 26 2017 Jan Rękorajski <baggins@pld-linux.org> 5f8da6b
- disable bad test (imagemagick stringregistry will not throw) - rel 4 + rpm -Uhv --nodeps --define '_topdir /tmp/B.dmh2nY' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --define 'php_suffix 73' php73-pecl-imagick-3.4.3-6.src.rpm Preparing... ################################################## php73-pecl-imagick ################################################## + rm -f php73-pecl-imagick-3.4.3-6.src.rpm + install -m 700 -d /tmp/B.dmh2nY/BUILD/tmp + TMPDIR=/tmp/B.dmh2nY/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.dmh2nY' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'php_suffix 73' --define 'prep exit 0' /tmp/B.dmh2nY/php-pecl-imagick.spec sh: php-config: not found Building target platforms: x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: sh: php-config: not found rpm: error: Failed build dependencies: rpm: php73-devel >= 4:5.3 is needed by php73-pecl-imagick-3.4.3-6.src rpm: php73-cli is needed by php73-pecl-imagick-3.4.3-6.src rpm: php73-pcre is needed by php73-pecl-imagick-3.4.3-6.src rpm: php73-spl is needed by php73-pecl-imagick-3.4.3-6.src rpm: Building target platforms: x32-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29454 packages read poldek: Removed 5808 duplicate packages from available set poldek: error: php73-cli: no such package poldek: error: php73-devel: no such package poldek: error: php73-pcre: no such package poldek: error: php73-spl: no such package no conflicts found checking BR rpm: sh: php-config: not found rpm: error: Failed build dependencies: rpm: php73-devel >= 4:5.3 is needed by php73-pecl-imagick-3.4.3-6.src rpm: php73-cli is needed by php73-pecl-imagick-3.4.3-6.src rpm: php73-pcre is needed by php73-pecl-imagick-3.4.3-6.src rpm: php73-spl is needed by php73-pecl-imagick-3.4.3-6.src rpm: Building target platforms: x32-pld-linux installing BR: php73\-cli php73\-spl php73\-devel php73\-pcre + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php53-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' --upgrade php73-cli php73-spl php73-devel php73-pcre Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29454 packages read Removed 5808 duplicate packages from available set error: php73-cli: no such package error: php73-devel: no such package error: php73-pcre: no such package error: php73-spl: no such package error: BR installation failed + chmod -R u+rwX /tmp/B.dmh2nY/BUILD + rm -rf /tmp/B.dmh2nY/tmp /tmp/B.dmh2nY/BUILD + rm -rf /tmp/B.dmh2nY Begin-PLD-Builder-Info Build-Time: user:7.87s sys:1.10s real:13.66s (faults io:0 non-io:226758) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]